Bug 145503 - untitled window in system-install-packages
untitled window in system-install-packages
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: system-config-packages (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-18 19:20 EST by Sean Middleditch
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-21 15:56:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sean Middleditch 2005-01-18 19:20:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20050109 Epiphany/1.4.7

Description of problem:
The system-install-packages utility windows show with "untitled
window" in the GNOME task list.  Either they should have a title
(Installing <friendly package name>) _and_ an appropriate icon, or the
window should be hidden from the task list.

Version-Release number of selected component (if applicable):
system-config-packages-1.9.3-2.1

How reproducible:
Always

Steps to Reproduce:
1. run system-install-packages
    

Additional info:
Comment 1 James Hall 2005-06-27 21:00:45 EDT
Present in all versions of Fedora. Version should be set to 'FC4' to show the
bug is still present in the current release and needs a fix.

This bug makes it very confusing when using multiple instances. Sean
Middleditch's suggestion of 'Installing <friendly package name>' would be very
handy.
Comment 2 Jeremy Katz 2005-09-21 15:56:34 EDT
Will make sure to keep this in mind for the next generation tool scheduled to
land in FC5

Note You need to log in before you can comment on or make changes to this bug.